Bug 169458 - "No such keyring"
Summary: "No such keyring"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring-manager   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-28 15:27 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 13:53:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2005-09-28 15:27:56 UTC
When starting gnome-keyring-manager (2.12.0-1) on a fresh rawhide installation
from 20050928, it brings up an error dialog saying

"No such keyring"

Comment 1 Alexander Larsson 2005-12-15 13:53:58 UTC
This is fixed in rawhide:

* Wed Nov  2 2005 Matthias Clasen <mclasen@redhat.com> 2.12.0-2
- Avoid the error dialog if there is no default keyring.




Note You need to log in before you can comment on or make changes to this bug.